@charset "utf-8";
/* CSS Document */

.results {min-height: 300px; height: 100%; }
.investor {
	overflow: auto;
}

#globalContainer {
	margin-top: 0;	
}

#quicksearch{height:20px;width:167px;top:5px;padding:1px;border:1px solid #e0e0e0; position:relative !important; right: auto; display: block;}
#quicksearch label{display:none}
#quicksearch input.quicksearch-textbox{width:133px;height:18px;float:left;outline:0;padding-left:10px;border-style:none;border-width:0; font: 11px 'lucida grande',tahoma,verdana,arial,sans-serif; color: #666;}
#quicksearch a.quicksearch-button{background:url("../images/btn-quicksearch.png") no-repeat scroll center center #FFF;display:block;float:left;height:20px;text-indent:-99999px;width:23px}